CentOS Stream 9

Hello,

I am wondering, is MLNX_OFED supported for Cent OS Stream 9?

I found this earlier post but the response only mentioned CentOS Stream 8

Thanks a lot!

I am trying to use GDS with NVMe per here. It mentions that MLNX_OFED 5.3 or later is required, I am wondering whether an implication here is also that there must be one of the adapter cards mentioned here available to use GDS?

Hello mchg,

Thank you for posting your inquiry on the NVIDIA Developer Forum - Infrastructure and Networking - Section.

We do support CentOS Stream 9 with our latest MLNX_OFED driver release, but unfortunately not in combination with GDS.

You can check the following support matrix which OS provides the combination of the OS and GDS → General Support - NVIDIA Docs

Thank you and regards,
~NVIDIA Networking Technical Support

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.